/usr/bin/asp-state4
/usr/bin/dbsessmgr4
/usr/bin/xsp4
/usr/lib/xsp/4.0/asp-state4.exe
/usr/lib/xsp/4.0/asp-state4.exe.config
/usr/lib/xsp/4.0/dbsessmgr4.exe
/usr/lib/xsp/4.0/dbsessmgr4.exe.config
/usr/lib/mono/4.5/xsp4.exe
/usr/lib/mono/gac/xsp4
debian/mono-xsp4-update	/usr/sbin/
debian/mono-xsp4-admin	/usr/sbin/
